#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.2
visibility:           public
id:                   yesod-1.6.1.2-4AE6KVvJtqiJrgram6IkRC
key:                  yesod-1.6.1.2-4AE6KVvJtqiJrgram6IkRC
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  48d2f9ef9812ba7c36ae5b3325f8a6aa
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/yesod-1.6.1.2
hs-libraries:         HSyesod-1.6.1.2-4AE6KVvJtqiJrgram6IkRC
depends:
    aeson-1.5.6.0-IOJcrOKAazg2fbKFkmU9ms base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-JqKWcj5SyKXD38S4hGSxg5
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.0-BzQs2AeU5c86kycng5JWgY
    file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu
    monad-logger-0.3.36-EEjcXbPt8vr6cM4sqV1RDV
    shakespeare-2.0.25.1-DuIUpvIiOICCQq8hxN7qVa
    streaming-commons-0.2.2.4-2fSW2DXoyda8hLsXkBm85R
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.16.0-GOdhS5VVGhuDfpf9ntzlf6
    wai-3.2.3-7kr4JW4rO4K4yuhv64hdac
    wai-extra-3.1.8-DWsZPJAnmpTFLnCNVFfqxp
    wai-logger-2.3.7-ApbmxESSFuo2bpiLoECcK3
    warp-3.3.19-LgS28grscVAEORdfvLiK27
    yaml-0.11.8.0-G6uUxKoUd4x6eO6RkJzxGD
    yesod-core-1.6.21.0-JE53sLzsfUC1boG6ykwfCd
    yesod-form-1.7.0-CaNmt3T7bJOBBYieaTNtcJ
    yesod-persistent-1.6.0.7-xyfcjIpI7nJUVDiMibU4K

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

